package be.seeseepuff.allowanceplanner;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class AllowancePlannerApplication {
    static void main(String[] args) {
        SpringApplication.run(AllowancePlannerApplication.class, args);
    }
}
